networks:
  proy:
    driver: bridge
  #backendd:
  #  driver: bridge
  socket_proxy:
    driver: bridge
  default:
    driver: bridge
#networks:
#  network1:
#    external: true
#    name: "${NETWORK_ID}"

#networks:
#  mynet1:
#    labels:
#      com.example.description: "Financial transaction network"
#      com.example.department: "Finance"
#      com.example.label-with-empty-value: ""